@font-face {
    font-family: 'Karrik';
    src: url('type/Karrik-Italic.ttf') format('truetype'),
        url('type/Karrik-Italic.woff') format('woff'),
        url('type/Karrik-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Karrik';
    src: url('type/Karrik-Regular.ttf') format('truetype'),
        url('type/Karrik-Regular.woff') format('woff'),
        url('type/Karrik-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Karrik';
    font-size: 18px;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1 {
    font-family: 'Karrik';
    font-size: clamp(2.667rem, 4vw + 1rem, 3.556rem);
    line-height: 1;
    text-indent: 0;
    margin: 0;

}

h2 {
    font-family: 'Karrik';
    margin: 0px;
    margin-bottom: 20px;
    padding: 0px;
}

h4 {
    font-family: 'Karrik';
}

p {
    padding: 0px;
    margin: 0;
    margin-bottom: 20px;
}

button {
    background-color: transparent;
    color: black;
    border: 0px solid;
    font-family: 'Karrik';
    display: block;
    margin: 2px 0;
}

#buttons {
    position: fixed;
    bottom: 60px;
    right: 60px;
}

#content>section {
    grid-gap: 20px;
    margin: 0;
    padding: 80px;
}

.titre {
    position: fixed;
    width: 42%;
}

article {
    position: relative;
    width: 50%;
    left: 42%;
    margin: 20px;
    margin-top: 260px;

    height: 100%;
}

article div {
    margin: 40px 0;
}

.creditypo {
    width: 42%;
}


.printonly {
    display: none;
}

.boiteimg {
    width: 100%;
    margin-bottom: 1em;
}

img {
    opacity: .5;
    width: 100%;
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}


/* .description {
    font-family: 'Karrik';
    color: black;
    line-height: 1.5em;
}

.credits {
    font-family: 'Karrik';
    color: black;
    font-size: small;
}

.creditypo {
    font-family: 'Karrik';
    color: black;
    font-size: x-small;
    line-height: 1.1em;
}

div.description {
    width: 80%;
} */

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
    color: black;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}